import { MyButtons } from '@/common';
import { Modal } from 'antd';
import { useState } from 'react';
import AuditIndex from '../audit';

export default function AuditModal() {
  const [open, setOpen] = useState(false);

  return (
    <>
      <MyButtons.Default
        size="middle"
        onClick={() => setOpen(true)}
        title="资料审核"
      />
      <Modal
        open={open}
        onCancel={() => setOpen(false)}
        footer={null}
        width="80%"
        destroyOnClose
      >
        <AuditIndex />
      </Modal>
    </>
  );
}
